<?php

if(!empty($_POST['session_id'])) {
	$platnosciplFoundSession = platnoscipl_get_stored_session($_POST['session_id']); 
	if ($platnosciplFoundSession) {
		platnoscipl_debug_email('init_platnosci_sessions.php: SUCCESS:: Dane sesji '.$_POST['session_id'].' odtworzone');
	}
	else {
		platnoscipl_debug_email('init_platnoscipl_sessions.php: FATAL ERROR:: Nie znaleziono zapisanych danych sesji '.$_POST['session_id']); 
	}
}
else {
	$platnosciplFoundSession = false;
	platnoscipl_debug_email('init_platnoscipl_sessions.php: FATAL ERROR:: W danych POST nie znaleziono identyfikatora sesji.'."\n\nPOST=".print_r($_POST,true));
}
